main .section.two-col-variation-40-60 {
    padding-left: var(--grid-margin-12-col);
    padding-right: var(--grid-margin-12-col);
    clear: both;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.countrylist-container .section-rows {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    border-bottom: 2px solid var(--divider-on-light-subdued);
    padding-bottom: var(--padding-between-sections);
    padding-left: 0px;
    padding-right: 0px;
    margin-left: var(--grid-margin-12-col);
    margin-right: var(--grid-margin-12-col);
}

@media(width >=1600px) {
    .countrylist-container .section-rows {
        display: flex;
        align-items: flex-start;
        flex-direction: row;
        padding: 0rem 0rem var(--padding-between-sections) 0rem;
        margin: 0 auto;
    }
}

@media(width >=1024px) {
    main .section.two-col-variation-40-60 {
        max-width: var(--screen-width);
        margin: auto;
        flex-direction: row;
        gap: var(--spacing-medium);
    }
}

.two-col-variation-75-25>div:first-child,
.two-col-variation-75-25>div:last-child,
.two-col-variation-40-60>div:first-child,
.two-col-variation-40-60>div:last-child {
    width: 100%
}

@media(width >=1024px) {
    .two-col-variation-75-25>div:first-child {
        width: 75%;
    }

    .two-col-variation-75-25>div:last-child {
        width: 25%;
    }

    .two-col-variation-40-60>div:first-child {
        width: 40%;
    }

    .two-col-variation-40-60>div:last-child {
        width: 60%;
    }

    .countrylist-container .col-ctrl-1 .collapsible-text-wrapper {
        padding-right: var(--spacing-small);
    }

    .countrylist-container .col-ctrl-2 .collapsible-text-wrapper {
        padding-left: var(--spacing-small);
    }

    html[dir=rtl] .countrylist-container .col-ctrl-1 .collapsible-text-wrapper {
        padding: 0rem 0rem 0rem var(--spacing-small);
    }

    html[dir=rtl] .countrylist-container .col-ctrl-2 .collapsible-text-wrapper {
        padding: 0rem var(--spacing-small) 0rem 0rem;;
    }
}

@media(width <=1023px) {
    main .section.two-col-variation-75-25 {
        row-gap: var(--spacing-huge);
    }

    .two-col-variation-40-60 {
        row-gap: var(--spacing-xlarge);
    }
}

.two-col-variation-40-60 .custom-text-wrapper,
.two-col-variation-40-60 .collapsible-text-wrapper,
.two-col-variation-75-25 .collapsible-text-wrapper {
    float: left;
    position: relative;
    padding: 0rem !important;
    margin: 0rem !important
}

@media(width <=1023px) {
    .countrylist-container .col-ctrl-2 {
        padding-top: var(--spacing-huge) !important;
    }
}

.countrylist-container .col-ctrl-2:empty {
    display: none
}

.countrylist-container .col-ctrl-2 .collapsible-text ul {
    grid-template-columns: 1fr
}

.countrylist-container .section-rows::after {
    content: "";
    padding-bottom: var(--padding-between-sections);
    border-bottom: 2px solid var(--divider-on-light-subdued)
}

.countrylist-container .columns>div>div {
    width: 100%
}

.countrylist-container .collapsible-text-title {
    color: var(--text-on-light-emphasis);
    font-size: var(--font-size-200);
    font-weight: var(--body-font-weight-bold);
    line-height: 125%;
    letter-spacing: .5px;
    text-transform: uppercase;
    margin: 0rem 0rem var(--spacing-xsmall) 0rem;
    min-height: 36px
}

.countrylist-container ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: var(--spacing-none);
    padding: var(--spacing-none);
    row-gap: var(--spacing-regular);
    width: 100%;
    -moz-column-gap: var(--spacing-medium);
    column-gap: var(--spacing-medium)
}

@media(width >=768px) {
    .countrylist-container ul {
        grid-template-columns: repeat(3, 1fr);
    }

    .countrylist-container ul.twocolumn {
        grid-template-columns: repeat(2, 1fr);
    }

    .countrylist-container ul.onecolumn {
        grid-template-columns: 1fr;
    }

    .two-col-variation-40-60>div:first-child {
        padding-right: var(--spacing-huge) !important;
    }

    html[dir=rtl] .two-col-variation-40-60>div:first-child {
        padding: 0rem 0rem 0rem var(--spacing-huge) !important;;
    }
}



.countrylist-container ul li a:-moz-any-link {
    color: var(--text-on-light-link-primary-enabled);
    font-size: var(--font-size-500);
    font-style: normal;
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.25px;
    text-decoration: none
}

.countrylist-container ul li a:any-link {
    color: var(--text-on-light-link-primary-enabled);
    font-size: var(--font-size-500);
    font-style: normal;
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.25px;
    text-decoration: none
}

.countrylist-container ul li a:-moz-any-link:hover {
    color: var(--domain-interactive-on-light-hover-text);
    text-decoration: underline;
    text-decoration-color: currentColor;
    text-decoration-style: solid;
    text-decoration-thickness: 1px;
    text-underline-offset: .1578em
}

.countrylist-container ul li a:any-link:hover {
    color: var(--domain-interactive-on-light-hover-text);
    text-decoration: underline;
    text-decoration-color: currentColor;
    text-decoration-style: solid;
    text-decoration-thickness: 1px;
    text-underline-offset: .1578em
}
.collapsible-text-container ul {
    margin: 0rem 0rem var(--spacing-medium) 0rem;
    list-style: none;
    padding-left: var(--spacing-large);
}
.collapsible-text-container ul li{
    margin: 0rem 0rem var(--spacing-small) 0rem;
    list-style: disc;
}
.collapsible-text-container a.read-more-button,
.collapsible-text-container a.read-less-button {
    color: var(--text-on-light-link-primary-enabled);
    font-size: var(--loop-xl-button-font-size);
    font-weight: var(--loop-button-label-font-weight);
    line-height: var(--loop-button-label-line-height);
    letter-spacing: var(--loop-button-label-letter-spacing);
    padding-bottom: var(--spacing-tiny);
    border-bottom: 2px solid rgba(0, 67, 112, .55);
    text-decoration: none;
    padding-top: var(--spacing-medium);
    display: inline-block
}

.collapsible-text-container a.read-more-button:hover,
.collapsible-text-container a.read-less-button:hover {
    border-bottom: 2px solid var(--background-container-secondary)
}

.title-text-button-container a.read-more-button,
.title-text-button-container a.read-less-button {
    padding-top: var(--spacing-none)
}
.partnerlist-container {
   padding-bottom: var(--padding-between-sections)!important;
}
.partnerlist-container a.read-more-button,
.partnerlist-container a.read-less-button {
    padding-top: var(--spacing-xlarge)
}

.countrylist-container .hidden {
    display: none
}

.countrylist-container .columns>div>div>p {
    display: flex;
    flex-wrap: wrap;
    row-gap: var(--spacing-regular)
}

.countrylist-container .columns>div>div>p a {
    color: var(--text-on-light-link-primary-enabled);
    font-size: var(--font-size-500);
    font-style: normal;
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.25px;
    text-decoration: underline;
    text-decoration-color: currentColor;
    text-decoration-style: solid;
    text-decoration-thickness: 1px;
    text-underline-offset: .1578em
}
.countrylist-container ul {
    padding: var(--spacing-none);
}
.countrylist-container ul li {
    list-style: none;
    margin: var(--spacing-none);
}
.title-text-button-container .column-layout-40-60>div>div:first-child {
    padding-right: var(--spacing-huge)
}

.title-text-button-container h2 {
    margin: 0rem 0rem var(--spacing-medium) 0rem !important;
    font-weight: 400
}

.title-text-button-container .columns>div {
    row-gap: var(--spacing-xlarge)
}

.collapsible-text-container .collapsible-text,
.title-text-button-container .collapsible-text {
    color: var(--text-on-light-default);
    font-size: var(--font-size-600);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    word-break: break-word;
    letter-spacing: -0.084px
}

.title-text-button-container .collapsible-text p,
.collapsible-text-container .collapsible-text p {
    margin: 0rem 0rem var(--spacing-regular) 0rem
}

.title-text-button-container .collapsible-text>div:nth-child(4),
.title-text-button-container .collapsible-text>div:last-child {
    line-height: 0
}

.collapsible-text-container .collapsible-text p a {
    font-size: inherit;
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    word-break: break-word;
    letter-spacing: -0.084px
}

.title-text-button-container a.read-more-button,
.title-text-button-container a.read-less-button,
.remove-style.wbgtab-container.collapsible-text-container a.read-more-button,
.remove-style.wbgtab-container.collapsible-text-container a.read-less-button {
    padding-top: var(--spacing-none)
}

.partnerlist-container .columns>div>div {
    width: 100%
}

.partnerlist-container ul {
    row-gap: var(--spacing-xlarge);
    -moz-column-gap: var(--spacing-medium);
    column-gap: var(--spacing-medium);
    grid-template-columns: 1fr
}

@media(width >=768px) {
    .partnerlist-container ul {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(width >=1024px) {
    .partnerlist-container ul {
        grid-template-columns: repeat(3, 1fr);
    }
}

.partnerlist-container ul li {
    padding-top: var(--spacing-xlarge);
    border-top: 2px solid var(--divider-on-light-subdued)
}

.partnerlist-container ul li.show-listbtn {
    margin-bottom: var(--spacing-none);
    padding-top: var(--spacing-none);
    border-top: 0px
}

.collapsible-text-container a.read-more-button[aria-expanded=false]:after {
    font-family: "loopicon";
    content: "";
    font-size: var(--font-size-100);
    margin-left: var(--spacing-tiny);
    float: right
}

.collapsible-text-container a.read-less-button[aria-expanded=true]:after {
    font-family: "loopicon";
    content: "\e119";
    font-size: var(--font-size-100);
    margin-left: var(--spacing-tiny);
    float: right
}

html[dir=rtl] .collapsible-text-container a.read-more-button[aria-expanded=false]:after {
    float: left;
    margin-right: 4px
}

html[dir=rtl] .collapsible-text-container a.read-less-button[aria-expanded=true]:after {
    float: left;
    margin-right: 4px
}

.countrylist-container .twocolumn ul {
    grid-template-columns: repeat(2, 1fr) !important
}

.countrylist-container .onecolumn ul {
    grid-template-columns: 1fr !important
}

.collapsible-text-wrapper pre,
.default-content-wrapper pre {
    color: var(--text-on-light-emphasis);
    border-left: 3px solid var(--background-container-primary);
    padding: var(--spacing-none);
    padding-left: var(--spacing-medium);
    background: rgba(0, 0, 0, 0);
    overflow: visible;
    white-space: pre-wrap;
    font-size: var(--font-size-500);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    word-break: break-word;
    letter-spacing: -0.084px;
    font-family: var(--global-font-family);
    border-radius: 0rem;
    margin: 0rem 0rem var(--spacing-medium) 0rem
}

.collapsible-text-wrapper pre code,
.default-content-wrapper pre code {
    background: rgba(0, 0, 0, 0);
    padding: var(--spacing-none);
    font-size: var(--font-size-500);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.084px;
    font-family: var(--global-font-family)
}

html[dir=rtl] .collapsible-text-wrapper pre,
html[dir=rtl] .default-content-wrapper pre {
    border: 0;
    border-right: 3px solid var(--background-container-primary);
    padding: 0rem var(--spacing-medium) 0rem 0rem
}

.collapsible-text-wrapper pre:first-of-type,
.default-content-wrapper pre:first-of-type {
    margin: var(--spacing-medium) 0rem var(--spacing-medium) 0rem;
}
.list-navigation-card .collapsible-text h2,
.list-navigation-card .collapsible-text h3 {
color: var(--text-on-light-emphasis);
font-size: var(--font-size-500)!important;
font-weight: var(--body-font-weight-bold);
line-height: 150%;
letter-spacing: -0.25px;
margin: 0rem 0rem var(--spacing-xxsmall) 0rem;
}
.list-navigation-card .collapsible-text {
color: var(--text-on-light-default);
font-size: var(--font-size-300);
font-weight: var(--body-font-weight-regular);
line-height: 150%;
}
.list-navigation-card a.read-more-button, 
.list-navigation-card a.read-less-button {
padding-top: var(--spacing-none);
}
.list-navigation-card .border {
border-bottom: 1px solid var(--divider-on-light-subdued);
margin: var(--spacing-medium) 0rem;
display: block;
}
   .list-navigation-card .add-style > .custom-image-wrapper{
padding: 0rem 0rem var(--spacing-medium) 0rem ;
}
@media(width >=768px) {
   .list-navigation-card .add-style > .custom-image-wrapper{
padding-right: 26px;
}
html[dir=rtl] .list-navigation-card .add-style > .custom-image-wrapper{
padding: 0px 0px 0px 26px;
}
}
.video-transcript .collapsible-text{
    font-size: var(--font-size-500);
    letter-spacing: -0.25px;
}
.video-transcript a.read-more-button,
.video-transcript a.read-less-button {
    font-size: var(--loop-xl-button-font-size);
    font-weight: var(--loop-button-label-font-weight);
    line-height: var(--loop-button-label-line-height);
    letter-spacing: var(--loop-button-label-letter-spacing);
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    text-decoration: none;
    border: 2px solid var(--outline-transparent);
    padding: var(--loop-button-v-padding) var(--loop-button-h-padding);
    font-style: normal;
    cursor: pointer;
    color: var(--text-on-dark-link-primary-enabled);
    background-color: var(--background-container-on-light-link-primary-enabled);
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: var(--border-radius-x-large);
    text-transform: none;
}

.video-transcript a.read-more-button:hover,
.video-transcript a.read-less-button:hover {
   background-color: var(--blue-40);
  color: var(--text-on-light-link-primary-enabled);
  cursor: pointer;
}
.video-transcript a.read-more-button[aria-expanded=false]:after {
    font-family: "loopicon";
    content: "\e128";
    font-size: var(--font-size-100);
    margin-left: var(--spacing-tiny);
    float: right
}

.video-transcript a.read-less-button[aria-expanded=true]:after {
    font-family: "loopicon";
    content: "";
    font-size: var(--font-size-100);
    margin-left: var(--spacing-tiny);
    float: right
}
.lp-body-content.collapsible-text-container .collapsible-text,
.lp-body-content.collapsible-text-container .collapsible-text p,
.lp-body-content.collapsible-text-container .collapsible-text p a,
.lp-body-content.collapsible-text-container .collapsible-text ul li a{
text-decoration: none;
font-size: var(--font-size-500);
    line-height: 150%; /* 30px */
letter-spacing: -0.25px;
}
.list-navigation-card.collapsible-text-container .collapsible-text p{
   font-size: var(--font-size-300);
line-height: 150%; /* 24px */
margin: 0rem 0rem var(--spacing-tiny) 0rem; 
}